<template>
 <v-card height="250">
    <v-footer
      class="font-weight-medium orange accent-4"
      height="50"
    ></v-footer>
          <v-container>
          <v-layout row>
            <v-flex md3>
              <h4>ศูนย์ช่วยเหลือ</h4>
              <div v-for="h in help">
                <router-link to="/" class="grey--text lighten-1--text link">{{h.title}}</router-link>
              </div>
            </v-flex>
            <v-flex md3>
              <h4>เกี่ยวกับ PEZY</h4>
                <div v-for="a in about">
                  <router-link to="/" class="grey--text lighten-1--text link">{{a.title}}</router-link>
                </div>
            </v-flex>
            <v-flex md3>
              <h4>ติดตาม PEZY</h4>
               <div v-for="c in contact">
                 <router-link to="/" class="grey--text lighten-1--text link">{{c.title}}</router-link>
                </div>
            </v-flex>
            <v-flex md3>
              <h4>ดาวน์โหลดแอปพลิเคชั่น</h4>
                <div v-for="d in download">
                 <router-link to="/" class="grey--text lighten-1--text link">{{d.title}}</router-link>
                </div>
            </v-flex>
          </v-layout>
      </v-container>
  </v-card>
</template>

<script>
  export default {
    data: function() {
      return{
        help: [
          {
            title:'สั่งซื้อสินค้าอย่างไร'
          },
          {
            title:'เริ่มขายสินค้าอย่างไร'
          },
          {
            title:'อยากลงโฆษณาทำอย่างไร'
          },
          {
            title:'ติดต่อ PEZY'
          }
        ],
        about: [
          {
            title:'เกี่ยวกับเรา'
          },
          {
            title:'นโยบายของ PEZY'
          },
          {
            title:'นโยบาลความเป็นส่วนตัว'
          }
        ],
        contact: [
          {
            title:'Facebook'
          },
          {
            title:'Instagram'
          }
        ],
         download: [
          {
            title:'App Store'
          },
          {
            title:'Google play'
          }
        ]
      }
    }
  };
</script>

<style>
.list-f{
  list-style: none;
  font-size: 0.9rem;
}
.link{
  text-decoration: none;
}
</style>